Subject: [TLS] Re: Response to CoI Complaints
From: Ryan Hurst <[email-masked]>
To: Deb Cooley <[email-masked]>
Cc: TLS List <[email-masked]>
Date: Wed, 15 Jul 2026 15:38:24 -0700
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

I have known Deb professionally and through the standards community for
more than a decade. She is one of the most hardworking, principled, and
public-service-minded people I have encountered in this field.

You may disagree with Deb’s technical conclusions. You may disagree with
how she has handled a particular matter as Security Area Director. Those
disagreements are legitimate, and the IETF has well-established processes
for raising them.

What is not legitimate is turning those disagreements into insinuations
about her integrity, loyalty, or professional history. Referring to someone
who completed more than 37 years of public service and then retired as
having “defected” is not criticism. It is a personal smear, and an
especially ugly one.

Deb has spent decades doing difficult, consequential, and often thankless
work. In every interaction I have had with her, she has shown up prepared,
engaged seriously with the substance, and acted according to her principles
even when doing so was difficult or unpopular.

Deb has earned better than this from the community she has served.

Ryan Hurst

On Wed, Jul 15, 2026 at 11:51 AM Deb Cooley <[email-masked]> wrote:

>
> For the record:  I have been a Security Area Director since March 2024,
> that is 2 years and a couple of months.
>
> There have been previous inquiries into my ability to perform the duties
> of Security Area Director  via the SSHM working group, and as part of
> complaints against the TLS chairs/AD.  Those have been responded to by the
> IESG, the artifacts are below:
>
> https://mailarchive.ietf.org/arch/msg/ssh/7KRZCX_bvZWUOG50HqDg_KVT77c/
>
> https://datatracker.ietf.org/group/iesg/appeals/ (see artifacts 125/126,
> as well as 128/129)
>
> In addition to the artifacts above, I suggest that there might be people
> for whom I have worked with that could give an opinion on my work ethic and
> conduct for the last 2 plus years.
>
> The recourse for anyone who doesn’t believe this is a sufficient response
> is free to take a look at [RFC 8713, Section 7](
> https://www.rfc-editor.org/info/rfc8713/#section-7).
>
> Just a couple of minor points:
>
> 1.  Retirement means that I don't work for NSA anymore.  I earn no
> salary.
>
> 2.  Retired does not mean the same as 'defected'.
>
> 3.  My bio is accurate see here:
> https://datatracker.ietf.org/person/Deb%20Cooley. 37+ years of service in
> Cybersecurity which used to be Information Assurance, which used to be
> Information Security, which used to be COMSEC.
>
> 4.  If you read RFC 9151, read all of it.  Section 6 and 7 have MAY
> requirements which improve interoperability.  Note that the draft was
> published in February 2021 when Adrian Farrel was the ISE.  It was reviewed
> by a noteworthy set of reviewers including the late Jim Schaad.
>
>
> Deb Cooley
> Sec AD
> _______________________________________________
> TLS mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>